Solution in 767 steps.
	User time (seconds): 0.01
	System time (seconds): 0.00
	Percent of CPU this job got: 48%
	Elapsed (wall clock) time (h:mm:ss or m:ss): 0:00.02
	Average shared text size (kbytes): 0
	Average unshared data size (kbytes): 0
	Average stack size (kbytes): 0
	Average total size (kbytes): 0
	Maximum resident set size (kbytes): 2120
	Average resident set size (kbytes): 0
